--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1768190881.38806'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1768190881.20733'
    into_interval: 1d
    time: '1768190881.38801'
  minmax: 
    max: '1768190881.20733'
    min: '1768187823.51012'
    mtime: '1768190881'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1768190881.20733'
    path: 02STAMP
    type: new
  - 
    epoch: '1768188121.51203'
    path: ''
    type: new
  - 
    epoch: '1768187825.19748'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1768187823.51012'
    path: 02packages.details.txt
    type: new
